Не могу обновить Shop-Script6

Перехожу http://hardrace.ru/webasyst/installer/?module=upda...


exception 'SmartyCompilerException' with message 'Syntax Error in template "/var/www/vypor/data/www/hardrace.ru/wa-apps/installer/templates/actions/update/Update.html" on line 66 "{include file="../update/Update.row.html" item=$widget item_id=$item_id item_type='widget' app=$app inline}" - Unexpected "$", expected one of: "identifier"' in /var/www/vypor/data/www/hardrace.ru/wa-system/vendors/smarty3/sysplugins/smarty_internal_templatecompilerbase.php:667 Stack trace: #0 /var/www/vypor/data/www/hardrace.ru/wa-system/vendors/smarty3/sysplugins/smarty_internal_templateparser.php(3144): Smarty_Internal_TemplateCompilerBase->trigger_template_error() #1 /var/www/vypor/data/www/hardrace.ru/wa-system/vendors/smarty3/sysplugins/smarty_internal_templateparser.php(3209): Smarty_Internal_Templateparser->yy_syntax_error(18, '$') #2 /var/www/vypor/data/www/hardrace.ru/wa-system/vendors/smarty3/sysplugins/smarty_internal_smartytemplatecompiler.php(105): Smarty_Internal_Templateparser->doParse(18, '$') #3 /var/www/vypor/data/www/hardrace.ru/wa-system/vendors/smarty3/sysplugins/smarty_internal_templatecompilerbase.php(206): Smarty_Internal_SmartyTemplateCompiler->doCompile('

1 ответ

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите